.projects{
	margin-bottom: 50px;
}
.more-link{
	display: none !important;
}
.project-title{
        font-size: 36px;
    color: #231C1A;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 35px;
}
.item-wrap{
    padding: 0px 10px;
}
.project-row{
	display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin-top: 20px;
}
.pagination{
	    justify-content: center !important;
	    border-top: none !important;
}
.project-item{
	background: #EEE2D6;
    border-radius: 20px;
    margin-top: 20px;
}
.project-item .project-name{
font-size: 24px;
    font-weight: 700;
    color: #231C1A;
    line-height: 28px;
    padding: 15px 20px 15px 20px;
}
.project-img{
	background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
    width: 50%;
    display: inline-block;
    height: 100%;
    min-height: 330px;
    margin-bottom: -7px;
}
.project-info{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding: 20px 10px 20px 10px;
}
.project-date, .project-detail{
	padding: 15px 20px 0px 20px;
}
.project-detail{
	padding-bottom: 20px;
}
.project-detail a{
	background-color: #D8B89A;
    border-radius: 4px;
    padding: 5px 15px;
    color: #FCF9F7;
    font-size: 18px;
    text-decoration: none;
}
.project-category{
    color: #ffffff;
    background-color: #ED5338;
    border-radius: 40px;
    margin-left: 15px;
    padding: 9px 14px;
    display: inline-block;
    font-size: 14px;
    line-height: 100%;
}
@media (max-width: 1024px){
    .project-row{
        grid-template-columns: 1fr;
    }
}
@media (max-width: 768px){
    .project-item{
        display: flex;
        flex-direction: column-reverse;
    }
    .project-info,
    .project-img { 
        width: 100%;
    }
    .project-img{
        height: 220px;
    }

}